.campoTexto{
    margin: 4rem 0;
    display: flex;
    justify-content: center;
}
.campoTexto p, .campoTexto .lista1 p {
    font-size: 18px;
    font-weight: 300;
    color: rgb(0, 0, 0);
}
.conteudo{
    max-width: 800px;
    border: 1px solid rgba(7, 17, 112, 0.424);
    border-radius: 8px;
    padding: 30px;
}
.tituloTermo{
    color: rgb(7,18,112,1);
    font-size: 24px;
    font-weight: 700;
    line-height: 126.7%;
    text-align: center;
    margin-bottom: 32px;
}
.campoTexto .subtitulo{
    color: rgb(7,18,112,1);
    font-size: 20px;
    font-weight: 700;
    line-height: 126.7%;
    text-align: left;
    margin-top: 32px;
    margin-bottom: 20px;
    text-decoration: underline;
}
.subtitulo2{
    margin-left: 30px;
    font-size: 16px;
    color: rgb(0, 0, 0);
    font-weight: 500 !important;
    text-decoration: underline;
}
.lista1{
    list-style: none;
    margin-left: 20px;
}
.lista1 p{
    margin-bottom: 12px;
}
.lista2{
    margin-left: 46px;
}
.lista2 li{
    font-size: 16px;
    color: rgb(0, 0, 0);
    font-weight: 500;
    margin-bottom: 12px;
    list-style: none;
}
@media(max-width: 750px){
    .tituloTermo{
        font-size: 20px;
    }
}
#btnVoltarAoTopo {
    position: absolute;
    bottom: 40px; /* Ajuste a posição conforme desejado */
    right: 40px; /* Ajuste a posição conforme desejado */
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
    outline: none;
    border: 0;
    background-color: rgba(0, 143, 255, 1) !important;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
#chevron{
    max-width: 15px;
}
  

